fglrx + patched Linux kernels

Comments

11 comments posted
What's happening, good

What's happening, good websites you have presentlyhttp://kruegermedicalservices.com

Posted by Abigail on Thu, 06/29/2017 - 10:35
What's happening, good

Что происходит, хорошие веб-сайты, на которых вы сейчас находитесь: http://kruegermedicalservices.com

Posted by Abigail on Thu, 06/29/2017 - 10:34
But I have the Kernel 3.0.0.14 an AMD-Driver-Version 11.11 -?

I have the version above and still the same error! - what may be now the problem?
Here my Xorg.0.log

[ 19.045] (==) fglrx(0): PseudoColor visuals disabled
[ 19.045] (II) Loading sub module "ramdac"
[ 19.045] (II) LoadModule: "ramdac"
[ 19.045] (II) Module "ramdac" already built-in
[ 19.045] (==) fglrx(0): NoDRI = NO
[ 19.045] (==) fglrx(0): Capabilities: 0x00000000
[ 19.045] (==) fglrx(0): CapabilitiesEx: 0x00000000
[ 19.045] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[ 19.045] (==) fglrx(0): UseFastTLS=0
[ 19.045] (==) fglrx(0): BlockSignalsOnLock=1
[ 19.046] (--) Depth 24 pixmap format is 32 bpp
[ 19.048] (EE) fglrx(0): atiddxDriScreenInit failed, GPS not been initialized.
[ 19.048] (WW) fglrx(0): ***********************************************************
[ 19.048] (WW) fglrx(0): * DRI initialization failed *
[ 19.048] (WW) fglrx(0): * kernel module (fglrx.ko) may be missing or incompatible *
[ 19.048] (WW) fglrx(0): * 2D and 3D acceleration disabled *
[ 19.048] (WW) fglrx(0): ***********************************************************
[ 19.048] (II) fglrx(0): FBADPhys: 0xf00000000 FBMappedSize: 0x10000000
[ 19.087] (II) fglrx(0): FBMM initialized for area (0,0)-(1920,8191)
[ 19.087] (II) fglrx(0): FBMM auto alloc for area (0,0)-(1920,1920) (front color buffer - assumption)
[ 19.087] (II) fglrx(0): Largest offscreen area available: 1920 x 6271
[ 19.087] (==) fglrx(0): Backing store disabled
[ 19.087] (II) Loading extension FGLRXEXTENSION
[ 19.087] (**) fglrx(0): DPMS enabled
[ 19.087] (II) fglrx(0): Initialized in-driver Xinerama extension
[ 19.087] (WW) fglrx(0): Textured Video not supported without DRI enabled.
[ 19.087] (II) LoadModule: "glesx"
[ 19.087] (II) Loading /usr/lib/xorg/modules/glesx.so
[ 19.178] (II) Module glesx: vendor="X.Org Foundation"
[ 19.178] compiled for 1.4.99.906, module version = 1.0.0
[ 19.178] (II) Loading extension GLESX
[ 19.178] (II) fglrx(0): GLESX enableFlags = 512
[ 19.178] (II) LoadModule: "amdxmm"
[ 19.178] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[ 19.221] (II) Module amdxmm: vendor="X.Org Foundation"
[ 19.221] compiled for 1.4.99.906, module version = 2.0.0

Posted by Guest on Sun, 12/11/2011 - 10:23
Hi,Quite unfortunate that

Hi,

Quite unfortunate that you have encountered a driver error due to kernel but it would also help if you also supply me with your what hardware you're dealing with, what distro and installation method used when trying to load the kernel module.

Please also consider joining my website and use the forums for further help and I'll be more than happy to assist you:
http://www.kwokinator.com/forum/9 

Cheers,
Kwokinator 

Posted by kwokinator on Sat, 02/04/2012 - 00:34
Success

Thank you very much indeed! fglrx works on Centos 5.5 x 64 ATI Radeon Xpress200, Compaq nx6125

Posted by Guest on Thu, 03/10/2011 - 08:48
nice well done

hello!This was a really exceptional website!
I come from milan, I was luck to discover your theme in google
Also I get much in your Topics really thank your very much i will come later

Posted by Guest on Tue, 10/26/2010 - 14:11
Hi!

I'm using Debian, and I want to try this because catalyst 10.9 doesn't work for me 

 

I managed to find kcl_ioctl.c and change it, but I can't find fglrx-kernel-build.sh. For searching I use 'find' command.

 

In the folder of kcl_ioctl (/lib/modules/fglrx/build_mod) there is only one script, called make.sh, but I'm not sure if it's the same as yours.

Any idea?

 

Thanks in advance

Posted by Guest on Tue, 10/19/2010 - 02:47
Re: Hi!

Your fglrx-kernel-build.sh should be installed in /usr/bin/. How did you install the fglrx files? Is it through generating a Debian DEB package? I'm not too sure about Debian because the only Debian-based distribution I use is Ubuntu and I can find the fglrx-kernel-build.sh and is located at /usr/bin.

Hope this helps.

Cheers,
Kwokinator 

Posted by kwokinator on Tue, 10/19/2010 - 22:29
Thanks

Big thanks for solution!!!

Posted by Guest on Mon, 10/11/2010 - 07:27
Saved my evening

I already feared I had to endure that aircraft under my desk the until the next(?) driver came out. Many thanks!

Posted by Guest on Mon, 10/04/2010 - 12:13
HUGE THANKS!

HUGE THANKS!!!!!!!

Posted by Guest on Thu, 09/30/2010 - 10:58

Post new comment

  • Web page addresses and e-mail addresses turn into links automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Lines and paragraphs break automatically.

More information about formatting options

By submitting this form, you accept the Mollom privacy policy.